<?php
// Verhindert, dass die Datei direkt im Browser aufgerufen werden kann
if (count(get_included_files()) <= 1) {
    header('HTTP/1.0 403 Forbidden');
    exit("Direkter Zugriff verboten.");
}
return [
    'OCR_SPACE_KEY' => 'K82783467388957',
    'GOOGLE_API_KEY_FRONTEND' => 'AIzaSyDgjlam13lZhUudC9QnCmO5pkSiuBIDkxA',
    'GOOGLE_API_KEY_BACKEND' => 'AIzaSyAcs0fgMiN-pSHmDYsoanG6t7PIikITmOs',
    // Hier kannst du später weitere Keys hinzufügen
];